package com.uiui.zyappstore.service.main;

import com.uiui.zyappstore.base.BasePresenter;
import com.uiui.zyappstore.base.BaseView;

public class MainSContact {
    public interface MainView  extends BaseView {
        void setSnTag();
    }

    interface Presenter extends BasePresenter<MainView> {
        //获取设备信息
        void getSnTag();
    }
}
